{% extends "base.html" %}
{% block page %}

<form class="pure-form" method="POST">
    <fieldset>
        <legend>Login</legend>
        <input id="email" name="email" placeholder="Email" required="" type="email" value="">
        <input id="password" name="password" placeholder="Password" required="" type="password" value="">
        <label for="remember">
            <input id="remember" type="checkbox"> Remember me
        </label>
        <button type="submit" class="pure-button pure-button-primary">Sign in</button>

        <a href="oidc_login"> Login via
            <img src="https://docs.gitlab.com/assets/images/gitlab-logo-header.svg" alt="GitLab Logo" class="logo">
        </a>
    </fieldset>
</form>
{% endblock %}
